@charset "utf-8";
/* CSS Document */

body{background:#000;font-size:14px;color:#a1a1a1;font-family:Arial, Helvetica, sans-serif;margin:0px;padding:0px;}


@font-face {
    font-family: 'CabinRegular';
    src: url('../fonts/abin-Regular-webfont.eot');
    src: url('../fonts/Cabin-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-Regular-webfont.woff') format('woff'),
         url('../fonts/Cabin-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Cabin-Regular-webfont.svg#CabinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinItalic';
    src: url('../fonts/Cabin-Italic-webfont.eot');
    src: url('../fonts/Cabin-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-Italic-webfont.woff') format('woff'),
         url('../fonts/Cabin-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Cabin-Italic-webfont.svg#CabinItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinMedium';
    src: url('../fonts/Cabin-Medium-webfont.eot');
    src: url('../fonts/Cabin-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-Medium-webfont.woff') format('woff'),
         url('../fonts/Cabin-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Cabin-Medium-webfont.svg#CabinMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinMediumItalic';
    src: url('../fonts/Cabin-MediumItalic-webfont.eot');
    src: url('../fonts/Cabin-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-MediumItalic-webfont.woff') format('woff'),
         url('../fonts/Cabin-MediumItalic-webfont.ttf') format('truetype'),
         url('../fonts/Cabin-MediumItalic-webfont.svg#CabinMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinSemiBold';
    src: url('../fonts/Cabin-SemiBold-webfont.eot');
    src: url('../fonts/Cabin-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-SemiBold-webfont.woff') format('woff'),
         url('../fonts/Cabin-SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/Cabin-SemiBold-webfont.svg#CabinSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinSemiBoldItalic';
    src: url('../fonts/Cabin-SemiBoldItalic-webfont.eot');
    src: url('../fonts/Cabin-SemiBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-SemiBoldItalic-webfont.woff') format('woff'),
         url('../fonts/Cabin-SemiBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Cabin-SemiBoldItalic-webfont.svg#CabinSemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinBold';
    src: url('../fonts/Cabin-Bold-webfont.eot');
    src: url('../fonts/Cabin-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-Bold-webfont.woff') format('woff'),
         url('../fonts/Cabin-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Cabin-Bold-webfont.svg#CabinBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinBoldItalic';
    src: url('../fonts/Cabin-BoldItalic-webfont.eot');
    src: url('../fonts/Cabin-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Cabin-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Cabin-BoldItalic-webfont.svg#CabinBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5{margin:0px;padding:0px;}

p,ul{margin:0px;padding:0px;}

h1{font-size:80px;color:#00aeff; font-family:"Century Gothic";}

h2{font-size:40px;font-family:"Century Gothic";}

h3{font-size:16px;font-family:"Century Gothic";}

.Summary{padding-top:0px !important;}

p{padding-top:15px;}

li{list-style:none;}

a{text-decoration:none;}

a:focus{outline:0px none;}

img{border:none;}


.BGNone{background:none !important;}

.LinkStyle a{color:#00AEFF;text-decoration:none;}
.LinkStyle a:hover{color:#FFF;background:none;}


/*		Header		*/

.Header{background:#000;border-bottom:1px solid #505050;overflow:hidden;}

.Logo{float:left;padding:7px 0px 0px 11px;}

.Logo a{padding:0px !important;}
.Logo a:hover{background:none;}

.SiteContainer{background:url(../images/bodybg.jpg) no-repeat center 65px #161616;overflow:hidden;}

.Navbar ul{float:right;}

.Navbar li{float:left}

.Navbar a{font-size:18px;color:#fefefe;font-family:"Century Gothic";padding:20px 20px;border-right:1px solid #000;float:left;}



.Navbar a.selected,a:hover{background:#00aeff;}


/*		Container		*/

.Content, .Navbar{width:1000px;margin:0px auto;border:overflow:hidden;}

.Description{float:right;width:419px;padding:180px 0px 0px 0px;}

.PeteImg{padding-top:45px;}

.ProjectHead{padding:33px 0px 33px 11px;}

.ProjectHead h1{padding-bottom:15px;}

.ProjectHead img{padding:0px !important;margin:0px !important;}

.ProjectDescription{background:url(../images/Border.png) repeat-x 0px bottom;padding-bottom:23px;overflow:hidden;}

.ProjectDescription p{line-height:20px;}

.ProjectImg{width:123px;float:left;padding:20px 0px 0px 10px;text-align:center;}
.ProjectImg a:hover{background:none;}

.SimpleCrypto{padding:20px 0px;}
.SimpleCrypto h1{padding:30px 0px 15px 0px;}
.SimpleCrypto p{padding-bottom:15px;}

.PageImg{padding-right:15px;}

.CodeExamples{padding-top:15px;margin-bottom:15px;}
.MB40{margin-bottom:40px !important;}

.CodeExamples h3{padding-bottom:10px;}
.CodeExamples div{background:#eee;padding:5px 15px;font-family:"Courier New", Courier, monospace;color:#000;}

.CodeExamples div span{color:#00F;}

.CodeExamples div a{color:#466B9E;}
.CodeExamples div a:hover{text-decoration:underline;background:none;}

.CodeExamples .Green{color:Green;}

.CodeExamples .Gray{color:#808080;}

/*		About Me Page		*/


.LeftSide{float:left;width:631px;padding-bottom:27px;margin-top:35px;margin-left:10px;}

.LeftSide h1{margin-bottom:15px;}
	
.LeftSide p{padding-bottom:27px;}


.LeftSide h2{border-bottom:1px solid #3b3b3b;padding-bottom:11px;margin-bottom:16px;line-height:24px;}

.LeftSide p{margin-top:15px;}

.News li{padding-left:20px;background:url(../images/ArrowBullets.png) no-repeat 0px 9px;line-height:26px;}

.News li a{color:#A1A1A1;text-decoration:underline;}

.News li a:hover{text-decoration:none;background:none;color:#00AEFF}

.RightSide{float:left;margin-left:33px;width:326px;margin-top:133px;}

.SkillPoints{background:url(../images/LightBG.png);padding:15px 12px 26px 12px;margin-bottom:15px;}

.SkillPoints li{background:url(../images/Border.png) repeat-x 0px bottom;line-height:35px;}

.SkillPoints li span{background:url(../images/ArrowBullets.png) no-repeat 0px 3px;padding-left:15px;}

.Technologies{background:url(../images/LightBG.png);line-height:20px;padding:20px 18px 10px 18px;}

.Symbols{padding-left:20px;padding-bottom:10px;}

.Tampa p{padding-top:0px !important;}

sup{color:#00aeff;}

/*		CSS for Contact Form	*/
form div{padding:5px 0px;}

form label{font-size:16px;}

.TxtField{padding:5px;width:275px;margin-top:5px;}

.TxtArea{padding:5px;width:275px;height:100px;margin-top:5px;}

.FormBtn{background:#00AEFF;padding:5px 7px;border:none;color:#fff;cursor:pointer;}
.FormBtn:hover{background:#a1a1a1;}

/**********/

.Footer{text-align:center;font-size:12px;color:#7c7c7c;padding:24px 0px 18px 0px;background:#000;border-top:1px solid #505050;clear:both;}